import React from "react";
import { createRoot } from "react-dom/client";
import "./play.css";
import PlayApp from "./play/app";

const root = createRoot(document.getElementById("root")!);
root.render(<PlayApp />);
